Sophie

Sophie

distrib > Mageia > 7 > i586 > by-pkgid > 1cc34b5277d0d114e91c709d509adf3a > deps

docbook-utils-0.6.14-22.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes